ERSP,NRSP,NPO_REGISTER - Bug #834

License type-->ERSP-->Why does this banking appear more than one?
12/02/2021 01:14 PM - arti saraswat

Status: Closed Start date: 12/02/2021
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 100%
Category: ERSP Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

License type-->ERSP-->Why does this banking appear more than one?

See attached screenshot
clipboard-202112021310-bllag.png

History

#1 - 12/02/2021 03:23 PM - Himanshu Singh

- Status changed from New to In Progress

#2 - 12/03/2021 10:02 AM - Himanshu Singh
- % Done changed from 0 to 100

#3 - 12/03/2021 10:02 AM - Himanshu Singh

- Status changed from In Progress to Resolved

#4 - 12/06/2021 01:14 PM - arti saraswat
- File clipboard-202112061314-rzloz.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that the issue has not been fixed yet.
Still, ERSP'S appear multiple times.

See attached screenshot
clipboard-202112061314-rzloz.png

#5 - 12/28/2021 10:41 AM - Himanshu Singh

- Status changed from Reopened to Resolved

#6 - 12/28/2021 05:27 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files
clipboard-202112021310-bllag.png 243 KB 12/02/2021 arti saraswat
clipboard-202112061314-rzloz.png 270 KB 12/06/2021 arti saraswat
